#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: probability
version: 0.2.4.1
id: probability-0.2.4.1-ba399de06cffb215e599c21cf75a79c9
key: proba_LbJd6JRFkdz5IUqcrOZ94G
license: BSD3
maintainer: Henning Thielemann <haskell@henning-thielemann.de>
homepage: http://www.haskell.org/haskellwiki/Probabilistic_Functional_Programming
synopsis: Probabilistic Functional Programming
description:
    The Library allows exact computation with discrete random variables
    in terms of their distributions by using a monad.
    The monad is similar to the List monad for non-deterministic computations,
    but extends the List monad by a measure of probability.
    Small interface to R plotting.
category: Math, Monads, Graphics
author: Martin Erwig <erwig@eecs.oregonstate.edu>, Steve Kollmansberger
exposed: True
exposed-modules:
    Numeric.Probability.Visualize Numeric.Probability.Expectation
    Numeric.Probability.Percentage Numeric.Probability.Distribution
    Numeric.Probability.Transition Numeric.Probability.Random
    Numeric.Probability.Shape Numeric.Probability.Trace
    Numeric.Probability.Simulation Numeric.Probability.Object
    Numeric.Probability.Example.Alarm
    Numeric.Probability.Example.Barber
    Numeric.Probability.Example.Bayesian
    Numeric.Probability.Example.Boys
    Numeric.Probability.Example.Collection
    Numeric.Probability.Example.Diagnosis
    Numeric.Probability.Example.Dice
    Numeric.Probability.Example.DiceAccum
    Numeric.Probability.Example.Kruskal
    Numeric.Probability.Example.MontyHall
    Numeric.Probability.Example.NBoys
    Numeric.Probability.Example.Predator
    Numeric.Probability.Example.Profession
    Numeric.Probability.Example.Queuing
    Numeric.Probability.Example.TreeGrowth
hidden-modules: Numeric.Probability.Monad
                Numeric.Probability.PrintList Numeric.Probability.Show
                Numeric.Probability.Either
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/probability-0.2.4.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/probability-0.2.4.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/probability-0.2.4.1
hs-libraries: HSprobability-0.2.4.1-LbJd6JRFkdz5IUqcrOZ94G
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    random-1.1-3dda2690fd91339395d65768b92ac58f
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    utility-ht-0.0.10-a454d158b39a7858f6db2511ff9e870b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/probability-0.2.4.1/html/probability.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/probability-0.2.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
